---
- name: configuration port UDP 
  replace: dest=/etc/rsyslog.conf regexp='^#module\(load="imudp"\)' replace='module(load="imudp")' backup=yes 
  notify: 
    - Redemarrage syslog

- name: configuration port 514
  replace: dest=/etc/rsyslog.conf regexp='^#input\(type="imudp" port="514"\)' replace='input(type="imudp" port="514")' backup=yes 
  notify: 
    - Redemarrage syslog 
